<!-- Back button with a default href -->
<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="device/{{this.deviceId}}"></ion-back-button>
    </ion-buttons>
    <ion-title>Registro de riego - Dispositivo - {{this.deviceId}}</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col>
        <p>Fecha</p>
      </ion-col>
      <ion-col>
        <p>Apertura</p>
      </ion-col>
    </ion-row>
  </ion-grid>
  <ion-grid *ngFor="let irrigation of this.irrigations">
    <ion-row>
      <ion-col>
        {{irrigation.fecha}}
      </ion-col>
      <ion-col>
        {{irrigation.apertura}}
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
